<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="9b7d71">  <td>21/04/09 20:16:35</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;ObtenerTextoImagenTest.afterClass()[pri:0, instance:test.ObtenerTextoImagenTest@4f7d0008]">&lt;&lt;afterClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1558712965</td>   <td></td> </tr>
<tr bgcolor="9b7d71">  <td>21/04/09 20:16:26</td>   <td>-8811</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;ObtenerTextoImagenTest.initializeTest()[pri:0, instance:test.ObtenerTextoImagenTest@4f7d0008]">&gt;&gt;initializeTest</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1558712965</td>   <td></td> </tr>
<tr bgcolor="9b7d71">  <td>21/04/09 20:16:14</td>   <td>-21165</td> <td>&nbsp;</td><td title="&gt;&gt;ObtenerTextoImagenTest.setUpTest()[pri:0, instance:test.ObtenerTextoImagenTest@4f7d0008]">&gt;&gt;setUpTest</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1558712965</td>   <td></td> </tr>
<tr bgcolor="9b7d71">  <td>21/04/09 20:16:28</td>   <td>-6578</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;ObtenerTextoImagenTest.startTest()[pri:0, instance:test.ObtenerTextoImagenTest@4f7d0008]">&gt;&gt;startTest</td> 
<td>&nbsp;</td>  <td>main@1558712965</td>   <td></td> </tr>
<tr bgcolor="9b7d71">  <td>21/04/09 20:16:28</td>   <td>-6578</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="ObtenerTextoImagenTest.testCase(java.lang.String, java.lang.String)[pri:0, instance:test.ObtenerTextoImagenTest@4f7d0008]">testCase</td> 
  <td>main@1558712965</td>   <td></td> </tr>
</table>
